/* import for configure font */
/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Suwannaphum:wght@100;300;400;700;900&display=swap'); */
@font-face {
    font-family: "ProtestRiot-Regular";
    src: url(local_font/ProtestRiot-Regular.ttf);
}

*{
    /* font-family: "Poppins","Suwannaphum",sans-serif; */
    font-family: "ProtestRiot-Regular",sans-serif;
}
h3{
    font-variant: small-caps;
    letter-spacing: 5px;
    text-align: center;

}
.upper-case{
   text-transform: uppercase ;
   font-size: 30px;
   font-weight: 900;
}
.font-monospace{
    font-family: 'Courier New', Courier, monospace;
    font-weight: 500px;
}
.text-darkblue{
    color: darkblue;
}
.text-center{
    text-align: center;
}
.bg-gray{
    background-color: lightpink;
}
.p-3{
    padding: 10px;  
}
.section{
    margin: 40px;
    border-radius: 40px;
}